/* 清除浮动 */
.clear { clear: both; height: 0; visibility: hidden; overflow: hidden;}
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; overflow: hidden; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
/* End hide from IE-mac */
.clearfix { display: inline-block; }
.clearfix { display: block; }
.layui-fluid{padding-bottom: 70px; position: relative;padding-top: 26%; background:#ffe225 url(kepu_bg_ydy.png) no-repeat center top;background-size:100%;}
.layui-container{ margin: 0 auto; border:0;background:none;padding:0;border-radius:0;}
/* 北京主场活动 */
.layout-main-activity { margin-bottom: 25px; width: 100%;}
.layout-h3Title { height: 75px; line-height: 75px;  background-color: #e75050; overflow: hidden;}
.layout-h3Title h3 { float: left; padding-left: 35px; color: #fff; font-size: 24px;  font-weight: bold; }
.layout-btn-btn {float: right; padding: 0 20px; font-size: 20px;  color: #fff; background-color: #cc3333;}
.layout-btn-btn:hover {color: #fff}
.layout-btn-btn img {margin: 0 3px 10px 0;}
.layout-main-container {clear:both; background-color: #fff; }
.layout-main-lists {padding: 40px 50px 100px; overflow: hidden;}
.layout-main-item { float: left; width: 49%;  margin-bottom: 25px;}
.layout-item-img {float: left; width: 205px; height: 115px;}
.layout-item-img img { width: 100%; height: 100%;}
.layout-item-desc {margin-left: 230px; padding: 5px 0;}
.layout-item-desc h4 {margin-bottom: 8px; font-size: 16px; color: #333; font-weight: bold;}
.layout-item-desc p {font-size: 14px; color: #333; line-height: 26px;}
@media screen and (max-width: 1199px) and (min-width: 992px){
    .layout-main-lists {padding: 40px 30px 100px;}
    .layout-item-img {width: 175px;}
    .layout-item-desc {margin-left: 195px; padding: 0;}
    .layout-item-desc p { line-height: 22px;}
}
@media screen and (max-width: 991px) and (min-width: 768px){
    .layui-fluid{ padding-bottom: 50px;} 
    .layui-container {width: 100%;}
    .layout-main-lists {padding: 40px 30px 100px;}
    .layout-main-item { float: none; width:100%;  margin: 0 0 25px 0;}
    .layout-item-img { width: 170px; }
    .layout-item-desc {margin-left: 190px; padding: 0;}
    .layout-item-desc h4 {margin-bottom: 5px; font-size: 16px; color: #333; font-weight: bold;}
    .layout-item-desc p {font-size: 14px; color: #333; line-height: 22px;}
}
@media screen and (max-width: 767px){
    .layui-fluid{ padding-bottom: 50px;} 
    .layui-container {width: 100%;}
    .layout-h3Title { height: 50px; line-height: 50px;  background-color: #e75050; }
    .layout-h3Title h3 { padding-left: 25px; color: #fff; font-size: 18px;  font-weight: bold; }
    .layout-btn-btn {padding: 0 18px; font-size: 16px; }
    .layout-btn-btn img { margin: 0 0 10px 0; width: 22px;}
    .layout-main-lists {padding: 30px 13px 100px;}
    .layout-main-item { float: none; width:100%;  margin: 0 0 25px 0;}
    .layout-item-img { width: 110px; height: 80px; margin: 5px 0;}
    .layout-item-desc {margin-left: 125px; padding: 0;}
    .layout-item-desc h4 {margin-bottom: 3px; font-size: 14px; color: #333; font-weight: bold;}
    .layout-item-desc p {font-size: 12px; color: #333; line-height: 20px;}
} 